
/* reverse scale */
"4.ibShadowedToolTip" = "تصغير";

/* scale */
"6.ibShadowedToolTip" = "تكبير";

/* rotate right */
"12.ibShadowedToolTip" = "تدوير لليمين";

/* rotate left */
"13.ibShadowedToolTip" = "تدوير لليسار";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "ميل لليسار";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "ميل لليمين";

/* flip vertical */
"127.ibShadowedToolTip" = "عكس على المحور الرأسي";

/* flip horizontal */
"130.ibShadowedToolTip" = "عكس على المحور الأفقي";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "تقاطع مع المسار المحدد أو الأمامي";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "محاذاة على المركز الأفقي";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "ميل للأعلى";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "ميل للأسفل";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "محاذاة إلى اليمين";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "محاذاة لأعلى";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "إزالة التداخل";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Rotate 90° CCW. Hold down the Option key for CW.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "محاذاة إلى اليسار";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "محاذاة للأسفل";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "طرح من المسار المحدد أو الأمامي";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "محاذاة على المركز الرأسي";
